<template>
  <div class="app-container">
    <el-tabs v-model="activeName" @tab-click="handleClick">
      <el-tab-pane label="训练任务" name="first">
        <training/>
      </el-tab-pane>
      <el-tab-pane label="预测任务" name="second">
        <predict/>
      </el-tab-pane>
    </el-tabs>
  </div>
</template>
<script>
import predict from './predict/index.vue'
import training from './training/index.vue'
export default {
  components:{predict,training},
  data() {
    return {
      activeName: 'first'
    }
  },
  mounted() {
  },
  methods: {
    handleClick(tab, event) {
      // console.log(tab, event);
    }
  }
}

</script>

<style scoped lang="scss">

</style>
